* {
    box-sizing: border-box;
    scroll-behavior: smooth;

}

@import url('https://fonts.googleapis.com/css2?family=Lobster+Two:ital,wght@0,400;0,700;1,400;1,700&display=swap');
/*font-family: 'Lobster Two', cursive;*/

@font-face {
    font-family: headding;
    src: url("../fonts/Georgia.ttf");
}

@font-face {
    font-family: mainheadding;
    src: url("../fonts/Merienda.ttf");
}


@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');


body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Nunito', sans-serif;
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
}

h1 {
    text-align: center;
    font-size: 45px;
    margin-bottom: 30px !important;
    font-weight: 100;
    font-family: mainheadding;
}

h1,
h2,
h3,
h4,
h5,
p,
a,
ul {
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 30px !important;
    text-transform: uppercase !important;
}

input:focus,
textarea:focus,
select:focus {
    border: none;
    outline: none;
}

.txt_center {
    text-align: center;
}

/* Basic Style */
a {
    color: #333;
    text-decoration: none;
}

.clr_white {
    color: #fff;
}

.clr_grey {
    color: #d3d3d3;
}

.clr_org {
    color: orange;
}

.txt_cntr {
    text-align: center;
}

.wid_100 {
    width: 100%;
    float: left;
    position: relative;
}

.wid_50 {
    width: 50%;
    float: left;
}

.bg_yellow {
    background: #ffc55c;
}

.bg_white {
    background: #ffff;
}

.p_80 {
    padding: 50px 0px;
}

.mar_0 {
    margin: 0 !important;
}

.dis_flex_center {
    display: flex;
    align-items: center;
    gap: 4px;
}

div#home_page {
    box-shadow: 0px 4px 12px rgb(0 0 0 / 12%);
    z-index: 999;
}


/*Loading css*/
.load_ing {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #101010d9;
    height: 100%;
}

#loading-3 {
    margin-top: 40vh;
    margin-left: 45vw;
    position: relative;
    width: 42px;
    height: 42px;
    animation: loading-3 4s infinite linear;
}

#loading-3 i {
    width: 20px;
    height: 20px;
    position: absolute;
    background: red;
    display: block;
    animation: loading-3-sub 2s infinite linear;
}

#loading-3 i:nth-child(1) {
    background: #2ecc71;

}

#loading-3 i:nth-child(2) {
    left: 22px;
    background: #9b59b6;
    animation-delay: .5s;

}

#loading-3 i:nth-child(3) {
    top: 22px;
    background: #3498db;
    animation-delay: 1.0s;
}

#loading-3 i:nth-child(4) {
    top: 22px;
    left: 22px;
    background: #f1c40f;
    animation-delay: 1.5s;
}

@keyframes loading-3 {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes loading-3-sub {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0.5);
    }

    100% {
        transform: scale(1);
    }
}

.rec_ot {
    margin-left: 160px !important;
    font-size: 35px;
    text-align: center;
    font-weight: 900;
    color: #7d1f5d;
}

.rec_ot img {
    width: 170px;
    display: flex;
    margin-left: auto;
}

.rec_ot_head {
    font-size: 35px;
    text-align: center;
    font-weight: 900;
    width: 80%;
    margin: auto;
    color: #7d1f5d;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rec_ot_head span {
    background: white;
    padding: 5px 20px;
    font-family: poppins;
    display: table-cell;
    box-shadow: inset 0 0 5px rgb(0 0 0 / 30%), 0 5px #ccc;
    animation: animates .5s infinite;
    font-size: 30px;
}

@keyframes animates {
    0% {
        transform: translateY(0px);
        box-shadow: inset 0 0 3px rgba(0, 0, 0, .3), 0 5px #ccc, 10px 5px rgba(0, 0, 0, .3), 0 3px #ccc, 10px 5px rgba(0, 0, 0, .3);
    }

    50% {
        transform: translateY(-20px);
        box-shadow: inset 0 0 3px rgba(0, 0, 0, .3), 0 5px #ccc, 10px 5px rgba(0, 0, 0, .3), 0 3px #ccc, 10px 5px rgba(0, 0, 0, .3);
    }

    100% {
        transform: translateY(0px);
        box-shadow: inset 0 0 3px rgba(0, 0, 0, .3), 0 5px #ccc, 10px 5px rgba(0, 0, 0, .3), 0 3px #ccc, 10px 5px rgba(0, 0, 0, .3);
    }

}

.rec_ot_head span:nth-child(1) {
    animation-delay: .4s;
}

.rec_ot_head span:nth-child(2) {
    animation-delay: .8s;
}

.rec_ot_head span:nth-child(3) {
    animation-delay: 1.2s;
}

.rec_ot_head span:nth-child(4) {
    animation-delay: 1.6s;
}

.rec_ot_head span:nth-child(5) {
    animation-delay: 2s;
}

.rec_ot_head span:nth-child(6) {
    animation-delay: 2.4s;
}

.rec_ot_head span:nth-child(7) {
    animation-delay: 2.8s;
}


/*top click*/
.top_click {
    position: fixed;
    z-index: 999;
    bottom: -1000px;
    right: 15px;
    transition: all 0.5s;
}

.top_click button {
    background: #e79800;
    border: none;
    font-size: 35px;
    font-family: 'poppins';
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    transform: rotate(-90deg);
    opacity: 0.8;
    cursor: pointer;
}

.top_click button:hover {
    opacity: 1;
}


/*menu Content*/
.nav_menu {
    padding: 20px 20px;
    z-index: 999;
    background: white;
    width: 100%;
    transition: all 0.5s;
    box-shadow: 5px 5px 20px #00000052;
}

.logo_cont {
    flex: 40%;
    float: left;
    transition: all 0.5s;

}

.menu_cont {
    flex: 60%;
    float: left;
    transition: all 0.5s;
}

.menu_cont ul li {
    background: #3f51b5;
    padding: 5px 10px;
    border-radius: 8px;
    transition: all 0.5s;
}

.menu_cont ul li:hover {
    background: #324193;
    transition: all 0.5s;
}

.menu_cont ul {
    list-style: none;
    display: flex;
    justify-content: space-evenly;
    flex: 70%;
}

.menu_cont ul li a {
    color: white;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 400;
}

.menu_cont ul li a:hover {
    color: yellow;
    font-size: 16px;
}

.nav_active {
    color: yellow !important;
    padding-bottom: 7px;
}

.close_lines {
    width: 35px;
    float: right;
    height: 28px;
    display: flex;
    gap: 10px;
    flex-direction: column;
    cursor: pointer;
    display: none;
    overflow: hidden;
    z-index: 999;
    position: absolute;
    top: 36px;
    right: 20px;
}

.line_1,
.line_2,
.line_3 {
    width: 100%;
    background: #333;
    height: 4px;
    float: left;
    transition: all 0.5s;
    border-radius: 30px;
}

.line_2,
.line_3 {
    margin-top: 8px;
}

.rot_ate .line_1 {
    transform: translate(1px, 12px) rotate(45deg);
}

.rot_ate .line_2 {
    opacity: 0;
}

.rot_ate .line_3 {
    transform: translate(1px, -12px) rotate(-45deg);
}

.ts_logo {
    position: absolute;
    top: 3px;
    left: 20px;
    /* background: red; */
    z-index: 99;
    width: 200px;
}

.ts_logo img {
    width: 100%;
}



/*swiper slider css*/
.text_sip {
    position: absolute;
    z-index: 999;
    color: red;
    /* top: 100px; */
    text-align: center;
    display: flex;
    height: 100%;
    right: 65px;
    background: #ffffff3f;
    padding: 5px 10px;
    box-shadow: -10px 5px 21px rgb(0 0 0 / 60%);
    font-family: Poppins;
    font-size: 20px;
    font-weight: bolder;
    align-items: center;
    /* letter-spacing: 1.2px; */
    justify-content: center;
}

.text_sip h1 {
    margin: 0 !important;
    color: #333;
    font-family: poppins;
    font-weight: 800;
    font-size: 30px !important;
    text-transform: uppercase;
}

.swiper {
    width: 100%;
    height: auto;
    position: relative;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-pagination-bullet {
    border-radius: 40px !important;
}

:root {
    --swiper-theme-color: white !important;
}


.swiper_txt {
    font-family: 'Lobster Two', cursive;
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0000007d;
    color: white;
    font-size: 50px;
    padding: 0px 100px;
    text-align: left;
}

.curce_btn {
    background: orange;
    border: none;
    font-family: 'poppins';
    font-size: 16px;
    padding: 7px 25px;
    border-radius: 20px;
    cursor: pointer;
}

.swiper_txt_in {
    margin-top: 80px;
    width: 94%;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: 'next';
    font-size: 25px;
    font-weight: 600;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    content: 'prev';
    font-size: 25px;
    font-weight: 600;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    left: 10px;
    right: auto;
    background: rgb(255 152 0 / 52%);
    z-index: 999;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding: 0px;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    border: 1px solid white;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 10px;
    left: auto;
    background: rgb(255 152 0 / 52%);
    z-index: 999;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding: 0px;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    border: 1px solid white;
}


/*horizontal scrolling bar*/
.bar {
    position: relative;
    width: 100%;
    padding: 6px 0;
    background: linear-gradient(180deg, #9b3627, #ff1a00);
    color: white;
    font-family: poppins;
    font-size: 14px;
    letter-spacing: 2px;
    transition: all 0.5s;
    font-weight: 500;
    text-transform: uppercase;
    height: 40px;
    display: flex;
    align-items: center;
    border-width: 3px;
    border-style: solid;
    border-image: linear-gradient(to bottom, white, #afadac) 1 10%;
}

.bar_content {
    display: block;
    /* Important to give the content a width */

    width: 100%;
    transform: translateX(100%);
    /* Animation start out of the screen */

    /* Add the animation */
    animation: move 35s linear infinite
        /* infinite make reapeat the animation indefinitely */
    ;
}

.abas_lines {
    position: absolute;
    top: -8px;
    z-index: 99;
    width: 100%;
    float: left;
}

.abas_1 {
    position: absolute;
    width: 150px;
    height: 40px;
    transform: skew(-36deg);
    background: rgb(57, 62, 66);
    border-width: 4px;
    border-style: solid;
    border-image: linear-gradient(white, rgb(175, 173, 172)) 1 10% / 1 / 0 stretch;
    left: -25px;
    top: 4px;
}

.abas_1::before {
    content: "";
    position: absolute;
    width: 145px;
    height: 43px;
    transform: skew(0deg);
    background: linear-gradient(rgb(155, 54, 39), #ff1a00);
    border-width: 4px;
    border-style: solid;
    border-image: linear-gradient(white, rgb(175, 173, 172)) 1 10% / 1 / 0 stretch;
    left: -23px;
    z-index: 9;
    top: -15px;
}

.abas_2 {
    position: absolute;
    width: 150px;
    height: 40px;
    transform: skew(-36deg);
    background: #393e42;
    border-width: 4px;
    border-style: solid;
    border-image: linear-gradient(to bottom, white, #afadac) 1 10%;
    right: -25px;
    top: 4px;
}

.abas_2::before {
    content: '';
    position: absolute;
    width: 145px;
    height: 43px;
    transform: skew(0deg);
    background: linear-gradient(180deg, #9b3627, #ff1a00);
    border-width: 4px;
    border-style: solid;
    border-image: linear-gradient(to bottom, white, #afadac) 1 10%;
    right: -23px;
    z-index: 9;
    top: -15px;
}

.mar_line {
    position: relative;
    letter-spacing: 1.8px;
    display: flex;
    align-items: center;
    justify-content: center;
    /*padding: 6px 0px;*/
    font-family: poppins;
    font-weight: 500;
    background: linear-gradient(360deg, #d9d9d9, #fff);
}

.mar_line .abas_lines {
    position: absolute;
    top: -8px;
    z-index: 99;
    width: 100%;
    float: left;
}

.mar_line .abas_1 {
    position: absolute;
    width: 240px;
    height: 35px;
    transform: skew(-36deg);
    background: rgb(57, 62, 66);
    border-width: 4px;
    border-style: solid;
    border-image: linear-gradient(white, rgb(175, 173, 172)) 1 10% / 1 / 0 stretch;
    left: -64px;
    top: 8px;
}

.mar_line .abas_1::before {
    content: "తెలంగాణ";
    position: absolute;
    width: 145px;
    height: 0;
    transform: skew(35deg);
    background: none;
    border-width: none;
    border-style: none;
    border-image: none;
    left: 40px;
    z-index: 9;
    top: 0;
    color: white;
    text-transform: uppercase;
    text-align: right;
    animation: hide_disp 5s linear infinite;
}

.marque_text img{
    height: 24px;
    margin-top: 5px;
}

@keyframes hide_disp {
    0% {
        opacity: 1;
        display: none !important;
    }

    25% {
        opacity: 1;
        display: none !important;
    }

    50% {
        opacity: 1;
    }

    75% {
        opacity: 0;
    }

    100% {
        opacity: 0;
        display: none !important;
    }
}

.mar_line .abas_1::after {
    content: "హైదరాబాద్";
    position: absolute;
    width: 145px;
    height: 0;
    transform: skew(35deg);
    background: none;
    border-width: none;
    border-style: none;
    border-image: none;
    left: 40px;
    z-index: 9;
    top: 0;
    color: white;
    text-transform: uppercase;
    animation: hide_disp_2 5s linear infinite;
    text-align: right;
}

@keyframes hide_disp_2 {
    0% {
        opacity: 0;
    }

    25% {
        opacity: 0;
        display: none !important;
    }

    50% {
        opacity: 0;
    }

    75% {
        opacity: 1;
    }

    100% {
        opacity: 1;
    }
}

.mar_line .abas_2 {
    position: absolute;
    width: 150px;
    height: 37px;
    transform: skew(-36deg);
    background: #393e42;
    border-width: 3px;
    border-style: solid;
    border-image: linear-gradient(to bottom, white, #afadac) 1 10%;
    right: -25px;
    top: 7px;
}

.star img {
    width: 38px;
    display: flex;
    animation: hide_disp_2 1s linear infinite;
}

.geek1 {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: center;
}

/* .mar_line .abas_2::before {
    display: none;
    content: '';
    position: absolute;
    width: 145px;
    height: 43px;
    transform: skew(0deg);
    background: linear-gradient(180deg, #9b3627, #cc2b19);
    border-width: 4px;
    border-style: solid;
    border-image: linear-gradient( to bottom, white, #afadac ) 1 10%;
    right: -23px;
    z-index: 9;
    top: -15px;
} */
.mar_line .abas_2::after {
    content: 'तेलंगाना';
    position: absolute;
    top: 2px;
    right: 40px;
    z-index: 9999;
    color: white;
    transform: skew(36deg);
    font-size: 18px;
    padding: 2px;
    animation: hide_disp 5s linear infinite;
}

.mar_line .abas_2::before {
    content: 'हैदराबाद';
    position: absolute;
    top: 2px;
    right: -38px;
    z-index: 9999;
    color: white;
    transform: skew(36deg);
    font-size: 18px;
    padding: 2px;
    background: none;
    border: none;
    padding: 0;
    animation: hide_disp_2 5s linear infinite;
}

/* Create the animation */
@keyframes move {
    to {
        transform: translateX(-100%);
    }
}


/*scrolling animation style*/
/**Styling scrollable elements*/

.js-scroll {
    opacity: 0;
    transition: opacity 500ms;
}

.js-scroll.scrolled {
    opacity: 1;
}

.scrolled.fade-in {
    animation: fade-in 1s ease-in-out both;
}

.scrolled.fade-in-bottom {
    animation: fade-in-bottom 1s ease-in-out both;
}

.scrolled.slide-left {
    animation: slide-in-left 1s ease-in-out both;
}

.scrolled.slide-right {
    animation: slide-in-right 1s ease-in-out both;
}

/* ----------------------------------------------
       * Generated by Animista on 2021-2-11 23:32:31
       * Licensed under FreeBSD License.
       * See http://animista.net/license for more info. 
       * w: http://animista.net, t: @cssanimista
       * ---------------------------------------------- */

@keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-100px);
        transform: translateX(-100px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(100px);
        transform: translateX(100px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


/*logo content style */
/* .logo_place, .bg_white {
          background: url(../images/background.jpg);
          background-position: center;
          background-size: cover;
          width: 100%;
          float: left;
      } */

.ima_ge_div {
    width: 25%;
    margin: auto;
    font-family: headding;
}

.ima_ge_div img {
    width: 100%;
}

.nme {
    color: #ffc55c;
    font-weight: bold;
    font-size: 23px;
}

.logo_place h1 {
    color: white;
    z-index: 9999;
}

.logo_place p {
    font-family: headding;
    font-size: 18px;
    line-height: 1.7;
    padding: 25px 10%;
    width: 100%;
    float: left;
    text-align: center;
    color: white;
    letter-spacing: 0.5px;
}

.news_images img {
    padding: 5px;
    width: 50%;
}

.news_images {
    display: flex;
    background: #ffc55c;
    gap: 12px;
    /* align-items: center; */
    justify-content: center;
    padding: 60px 20px;
}

.corce_p1,
.corce_p2 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.cour_ce {
    width: 90%;
    margin: auto;
}

.corce_img {
    padding: 50px;
}

.corce_text {
    padding: 20px 60px;
}

.corce_text h2 {
    font-family: 'mainheadding';
    text-transform: capitalize !important;
    letter-spacing: 1.1px;
    font-weight: 500;
    margin-bottom: 12px;
    color: #007c89;
}


.corce_text p {
    font-size: 16px;
    font-weight: normal;
    color: #3a3a3a;
    font-weight: 400;
    line-height: 1.6;
    line-height: 1.8;
    color: #505050;
}

.my_studf {
    background: #efeeea;
    width: 60%;
    margin: auto;
    padding: 30px;
    margin-top: 50px;
    box-shadow: 0px 0px 30px #80808096;
    cursor: pointer;
}

.studf_img {
    width: 100%;
    overflow: hidden;
}

.studf_img img {
    width: 100%;
    transition: all 0.5s;

}

.studf_img img:hover {
    transform: scale(1.05);
    transition: all 0.5s;
}

.studf_txt p {
    margin-top: 10px;
    line-height: 1.8;
    font-family: headding;
    color: #241c15;
}


/*questions content*/
.questions_cont {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}

.ques_plc {
    background: white;
    padding: 25px 50px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    box-shadow: 0 0 20px #0000003d;
    cursor: pointer;
    transition: all 0.5s;
}

.ques_plc:hover {
    box-shadow: 0 0 20px #00000078;
    transform: translateY(-5px);
    transition: all 0.5s;
}

.ques_plc h2 {
    border-bottom: 1px solid #dedede;
    padding-bottom: 10px;
    color: #7d1f5d;
}

.ques_plc p,
.ques_plc ul li {
    color: grey;
    line-height: 1.8;
    font-weight: 300;
    font-size: 14px;
}

.ques_plc ul {
    margin: 0;
    padding: 0;
}



/*banner image*/
.bnr_image {
    width: 80%;
    margin: auto;
}

.tct {
    font-family: 'mainheadding';
    letter-spacing: 1.2px;
    line-height: 2;
    margin-top: 25px !important;
}


/*reviews of the customer*/

.reviw_box {
    position: relative;
    background: white;
    box-shadow: 0px 0px 30px #00000052;
    margin: auto;
    padding: 20px 30px;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.5s;
}

.reviw_box:hover .review_txt {
    color: rgb(31, 31, 31);
    transition: all 0.5s;
}

.reviw_box:hover {
    transform: translateY(-5px);
    transition: all 0.5s;
    box-shadow: 0px 0px 30px #00000088;
}

span.review_person {
    position: absolute;
    bottom: -20px;
    right: 16px;
    display: flex;
    align-items: center;
    background: #007c89;
    padding: 8px 15px;
    border-radius: 50px;
    gap: 11px;
}

.per_img {
    width: 30px;
    display: flex;
}

.per_name {
    font-weight: 600;
    color: #ffff;
}

p.review_txt {
    line-height: 1.8;
    color: #505050;
}

.review_s {
    display: flex;
    padding: 50px;
    gap: 60px;
    flex-wrap: wrap;
    width: 80%;
    margin: auto;
}


/*Special Thanks*/
.cli_list {
    padding: 50px;
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    width: 80%;
    margin: auto;
}

.cli_box {
    width: 47%;
    margin: auto;
    background: white;
    padding: 50px 20px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 2px 5px 25px #0000005e;
    cursor: pointer;
    transition: all 0.5s !important;
}

.cli_box:hover {
    transform: scale(1.01) !important;
    transition: all 0.5s !important;
}

.cli_name {
    font-size: 25px;
    font-weight: 700;
}

.cli_name span {
    font-weight: 501 !important;
}

.cli_designation {
    line-height: 1.8;
    color: #505050;
    padding: 0px 15px;
}

.cli_photo {
    width: 50%;
    margin: auto;
    margin-bottom: 20px;
}

.cli_photo img {
    width: 100%;
}

.spl_thak {
    text-align: center;
}

/*word list*/
.words_lst {
    display: flex;
    align-items: center;
    gap: 41px;
    flex-wrap: wrap;
}

.words_box {
    background: white;
    padding: 50px 30px 30px 30px;
    box-shadow: 0px 0px 25px #00000078;
    position: relative;
    width: 47%;
    float: left;
    margin-top: 30px;
}

.words_persn {
    position: absolute;
    top: -23px;
    left: 25px;
    display: flex;
    align-items: center;
    background: #ffa500a3;
    border-radius: 50px;
    padding: 6px 25px;
    gap: 10px;
}

.words_txt p {
    line-height: 1.8;
    color: #505050;
}

.persn_image {
    width: 30px;
    display: flex;
}

.persn_det {
    font-weight: 600;
}

p.conc_txt {
    margin-top: 50px;
    text-align: center;
    font-size: 20px;
    font-style: italic;
    line-height: 1.8;
    font-weight: 600;
    color: #333;
}

/*footer style*/
.wid_80 {
    width: 80%;
    margin: auto;
}

.ft_bg {
    background: #333;
    padding: 35px 0px;
}

.foot_er {
    display: flex;
    gap: 25px;
    /* align-items: center; */
}

.foot_1 {
    flex: 60%;
}

.foot_2 {
    flex: 20%;
}

.foot_3 {
    flex: 20%;
}

.foot_1 h3,
.foot_2 h3,
.foot_3 h3 {
    font-size: 23px;
    font-weight: 600;
    color: #f2f2f2;
}

.foot_1 p {
    color: #c1c1c1;
    font-weight: 400;
    font-size: 16px;
}

.foot_mnu_1 ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.foot_mnu_1 ul li a {
    color: #c1c1c1;
    text-decoration: none;
    display: flex;
}

.foot_mnu_1 ul li a img {
    width: 25px;
    margin-right: 10px;
}


.foot_mnu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.foot_mnu ul li a {
    color: #c1c1c1;
    text-decoration: none;
    display: flex;
}

.foot_mnu ul li a img {
    width: 25px;
    margin-right: 10px;
}

.foot_mnu ul li {
    margin-top: 12px;
}

/*images style*/
.gallery_container {
    max-width: 85%;
    margin: 25px auto;
}

.gallery_container .galler_y {
    columns: 3 240px;
    gap: 35px;
}

.gallery_container .galler_y img {
    margin-bottom: 30px;
    border-radius: 5px;
    width: 100%;
    transition: all 0.5s;
    cursor: pointer;
    BOX-SHADOW: 0PX 0PX 10px rgba(0,0,0,0.5);
}

.gallery_container .galler_y img:hover {
    transform: scale(1.02);
    transition: all 0.5s;
}

/*popup image style*/
.pop_image {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 999;
    top: 0;
    display: flex;
    align-items: center;
    transform: scale(0);
    justify-content: center;
    transition: all 0.5s;
}

.pop_image span {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 50px;
    color: white;
    font-weight: bolder;
    font-family: monospace;
    cursor: pointer;
}

.pop_image img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 80%;
    border: 5px solid white;
    overflow: hidden;
    transition: all 0.5s;
    cursor: pointer;
}

@media(max-width: 768px) {
    .pop_image img {
        width: 95%;
    }

    .not_images {
        display: flex;
        gap: 15px;
        flex-direction: column;
    }
}

/*notification images*/
.not_images {
    width: 90%;
    margin: auto;
}

.not_img img {
    width: 100%;
}

.not_images {
    display: flex;
}

.not_images {
    display: flex;
    gap: 15px;
}

.cont_lst {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 7px;
    font-size: 16px;
    color: #333;
}

.cont_lst span b {
    font-weight: 500;
}


/*social icons*/
.sociali_cons {
    width: 100%;
    float: left;
}

.sociali_cons ul {
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 10px;
}

.sociali_cons ul li a {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 10px;
    color: #333;
}

.sociali_cons ul li a img {
    width: 35px;
}

/*gallery videos*/
.vide_container {
    width: 60%;
    margin: auto;
}

.videos {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.wid_5ty {
    width: 50%;
    margin: auto;
}

/*gallery btns*/
.control_btn {
    margin-top: 45px;
}

.btns_c {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btns_c button {
    border: none;
    background: none;
    background: linear-gradient(45deg, #e91e63, #673ab7);
    font-family: poppins;
    font-size: 16px;
    font-weight: 500;
    color: white;
    padding: 10px 40px;
    margin: 5px;
    border-radius: 25px;
    cursor: pointer;
}


/*heading animation*/
.logo_place {
    background: radial-gradient(circle, #134a7e, #114570);
    overflow: hidden;
    position: relative;
}

.logo_place::before {
    content: '';
    background: url('../images/dotted.png');
    width: 100%;
    height: 100%;
    background: cover;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
}

.letter_anima {
    position: relative;
    width: 100%;
    float: left;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.stage {
    height: 300px;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    perspective: 9999px;
    transform-style: preserve-3d;
}

.layer {
    width: 100%;
    height: 100%;
    position: absolute;
    transform-style: preserve-3d;
    animation: ಠ_ಠ 5s infinite alternate ease-in-out -7.5s;
    animation-fill-mode: forwards;
    transform: rotateY(40deg) rotateX(33deg) translateZ(0);
}

.layer:after {
    font-family: poppins;
    font-weight: 800;
    font-size: 150px;
    content: "TRTS & CA";
    white-space: pre;
    text-align: center;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 50px;
    color: whitesmoke;
    letter-spacing: -2px;
    text-shadow: 4px 0 10px rgba(0, 0, 0, 0.13);
}

.layer:nth-child(1):after {
    transform: translateZ(0px);
}

.layer:nth-child(2):after {
    transform: translateZ(-1.5px);
}

.layer:nth-child(3):after {
    transform: translateZ(-3px);
}

.layer:nth-child(4):after {
    transform: translateZ(-4.5px);
}

.layer:nth-child(5):after {
    transform: translateZ(-6px);
}

.layer:nth-child(6):after {
    transform: translateZ(-7.5px);
}

.layer:nth-child(7):after {
    transform: translateZ(-9px);
}

.layer:nth-child(8):after {
    transform: translateZ(-10.5px);
}

.layer:nth-child(9):after {
    transform: translateZ(-12px);
}

.layer:nth-child(10):after {
    transform: translateZ(-13.5px);
}

.layer:nth-child(11):after {
    transform: translateZ(-15px);
}

.layer:nth-child(12):after {
    transform: translateZ(-16.5px);
}

.layer:nth-child(13):after {
    transform: translateZ(-18px);
}

.layer:nth-child(14):after {
    transform: translateZ(-19.5px);
}

.layer:nth-child(15):after {
    transform: translateZ(-21px);
}

.layer:nth-child(16):after {
    transform: translateZ(-22.5px);
}

.layer:nth-child(17):after {
    transform: translateZ(-24px);
}

.layer:nth-child(18):after {
    transform: translateZ(-25.5px);
}

.layer:nth-child(19):after {
    transform: translateZ(-27px);
}

.layer:nth-child(20):after {
    transform: translateZ(-28.5px);
}

.layer:nth-child(n+10):after {
    -webkit-text-stroke: 3px rgba(0, 0, 0, 0.25);
}

.layer:nth-child(n+11):after {
    -webkit-text-stroke: 15px dodgerblue;
    text-shadow: 6px 0 6px #00366b, 5px 5px 5px #002951, 0 6px 6px #00366b;
}

.layer:nth-child(n+12):after {
    -webkit-text-stroke: 15px #0077ea;
}

.layer:last-child:after {
    -webkit-text-stroke: 17px rgba(0, 0, 0, 0.1);
}

.layer:first-child:after {
    color: #fff;
    text-shadow: none;
}

@keyframes ಠ_ಠ {
    100% {
        transform: rotateY(-40deg) rotateX(-43deg);
    }
}

.bar,
.mar_line {
    overflow: hidden;
}

.ts_logo {
    background: rgb(57, 62, 66);
    width: 220px !important;
    height: 100%;
    position: absolute;
    left: -30px !important;
    top: 0 !important;
    transform: skew(-35deg);
    border-width: 5px;
    border-style: solid;
    border-image: linear-gradient(to bottom, white, #afadac) 1 10%;
    box-shadow: 0px 5px 10px #8080805e;
}

.ts_logo::before {
    position: absolute;
    content: '';
    top: -5px;
    left: -20px;
    width: 195px;
    height: 100%;
    background: linear-gradient(180deg, #9b3627, #ff1a00);
    z-index: -1;
    border-width: 5px;
    border-style: solid;
    border-image: linear-gradient(to bottom, white, #afadac) 1 10%;
}

.star {
    color: red;
    font-size: 16px;
}

/*computer examination*/
.comp_ex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 100px;
    background: #efeeea;
}

.comp_1 {
    justify-content: center;
    align-items: center;
    display: flex;
}

.comp_2 {
    justify-content: center;
    align-items: center;
}

.comp_2 img {
    width: 400px;
    border: 10px solid #efeeea;
    box-shadow: 0px 0px 30px #80808096;
}

/*style for new logo added*/
.logo_new {
    position: absolute;
    right: 0px;
    top: 104px;
    overflow: hidden;
}

.logo_new img {
    animation: pushout_pullin 5s ease infinite;
    margin: 0px;
    position: relative;
    padding-right: 15px;
}

@keyframes pushout_pullin {
    0% {
        left: 0px;
        opacity: 1;
        right: 20px;
    }

    50% {
        left: 100px;
        opacity: 0;
    }

    100% {
        left: 0px;
        opacity: 1;
        right: 20px;
    }
}

/*new style added on 23-05-2023*/
.years_logo {
    position: absolute;
    top: 6px;
    left: 25px;
    z-index: 9999;
    perspective: 1000px;
    margin-top: 7px;
    transition: all 2s;
}

.years_logo img {
    width: 70px;
    transition: transform 0.8s;
    transform-style: preserve-3d;
    transition: all 2s;
}

.years_addanim img {
    transform: rotateY(180deg) !important;
    transition: all 2s;
}

.logo_cont {
    display: flex;
    align-items: center;
    justify-content: end;
}

.logo_img {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.rec_ot {
    margin: 0 !important;
}

.estd img {
    width: 115px;
}

@media(max-width: 520px){
    .years_logo img{
        width: 40px;
    }
    .estd img{
        width: 72px;
    }
    .logo_img{
        gap: 23px;
    }
    .logo_cont{
        justify-content: center;
    }
    .years_logo, .logo_img{
        margin-top: 5px;
    }
}